div.framer-1s1ah0p.noudle-component-reveal {
  will-change: transform, opacity, filter;
}

.noudle-component-reveal {
  will-change: transform, opacity, filter;
}

.noudle-component-reveal-overflow {
  overflow: visible !important;
}

div.framer-1s1ah0p.noudle-component-reveal.noudle-component-animating {
  pointer-events: none;
}

div.framer-1s1ah0p.noudle-component-reveal.noudle-component-revealed {
  pointer-events: auto;
}

@media (prefers-reduced-motion: reduce) {
  .noudle-component-reveal,
  div.framer-1s1ah0p.noudle-component-reveal {
    transition: none;
    opacity: 1 !important;
    filter: none !important;
    transform: none !important;
  }
}
